Package Base Details: linux-lqx

Git Clone URL: https://aur.archlinux.org/linux-lqx.git (read-only, click to copy)
Submitter: akurei
Maintainer: sir_lucjan (damentz)
Last Packager: damentz
Votes: 126
Popularity: 2.38
First Submitted: 2011-08-08 16:08
Last Updated: 2020-01-23 00:53

Latest Comments

« First ‹ Previous ... 8 9 10 11 12 13 14 15 16 17 18 ... Next › Last »

simona commented on 2018-09-08 12:28

==> Validazione di source file con sha512sums... linux-4.18.tar.xz ... Verificato linux-4.18.tar.sign ... Ignorato 4.18.6-1.patch.gz ... Verificato config.amd64 ... NON RIUSCITO

sir_lucjan commented on 2018-09-08 11:17

Bump to 4.18.6-1.

PS. Latest commit got its name wrong, my bad.

Terence commented on 2018-09-03 15:34

Would you mind updating it based on https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/linux&id=c75a915313f72924fa0a3ed45356f9e0ea488f3b ?

Edit: nevermind:https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/linux&id=62b80117614b44f4a17921b0d1cb9b9e6d08fa4e

sir_lucjan commented on 2018-08-24 18:09

Done

damentz commented on 2018-08-24 17:56

@sir_lucjan,

@Terence is correct here, if you update the package, you need to bump pkgrel. It may install the same kernel, but the package is now distinctly different and does at least one thing different, and thus is a different version.

sir_lucjan commented on 2018-08-24 17:42

@Terence

Please look at: https://git.archlinux.org/svntogit/packages.git/commit/trunk?h=packages/linux&id=c3b5e10f9b704742e282a03803482c81e75dee5f

Did you see?

sir_lucjan commented on 2018-08-24 17:38

@Terence

I'll bump pkgrel later.

Terence commented on 2018-08-24 17:36

@damentz @sir_lucjan I'm not saying pkgrel needs to be 3 to match the lqxrel but because the PKGBUILD has been modified by 5c3a7fec1607 and thus needs to have its pkgrel updated.

damentz commented on 2018-08-24 17:13

@Terence

The pkgrel variable determines the version of the package, which gets incremented on every update. The lqxrel variable is used to find the liquorix release / patch to pull everything the package needs. It's only coincidental that they're identical at times.

sir_lucjan commented on 2018-08-24 16:36

@Terence Why? pkgrel != lqxrel